Debian Netinst Etch

Dieses Thema im Forum "Linux & BSD" wurde erstellt von Mr_MeYa, 4. Juli 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 4. Juli 2006
    Moin!
    Also mein Rechner war ma wieder inne Dutten, also wollte ich mal wieder Debian Etch druffknallen.
    Ich habe also das Image gezogen, alles partitioniert formatiert udn wollte gerade anfangen via APT die ganzen Pakete zu laden. Da gibt mir APT den Fehler aus das die Paketabhängigkeiten von 4 Paketen nicht stimmen und das da was Kollidiert oder sowas in der Art.

    Code:
    E: Kann Problem nicht korrigieren, Sie haben gehaltene kaputte Pakete.
    E: Konnte Abhängigkeiten nicht Korrigieren, manche Pakete können nicht installiert werden.
    E: Unable to resolve some dependencies.
    Die Abhängigkeiten einiger Pakete sind nicht erfüllt. Das kann bedeuten, dass Sie eine Unmögliche Auswahl getroffen haben oder (falls Sie die >>unstable<<-Distribution verwenden), das einige Erforderliche Pakete fehlen oder Aktualisiert werden müssen.
    
    Die folgenden Pakete verletzen die abhängigkeiten:
     libtasn-3-bin: Kollidiert: libtasn1-2-bin aber 1:0.2.17-2 soll installiert werden
     locales: Kollidiert: base-config aber 2.73 ist installiert. libnewt0.52: Kollidiert: libnewt0.51 also 0.51.6-31 installiert
    tasksel: Aptitude fehlgeschlagen
    Das erscheint jedes mal. Egal ob ich eine komplette installationb auswähle oder nur Standart System und Desktopumgebung.

    Könnt ihr mir da weiterhelfen?

    Oder was empfehlt ihr mir für ein System! (Gentoo bin ich zu doof zum installen ^^)

    Naja schonmal danke für eure Fachmännische hilfe!


    (Alle Rechtschreibfehler sind gewollt. Also bitte keine Beschwerden über meine Art und weise des schreibens... denn ich bin gerade mal so ziemlich angepisst!)
     

  2. Anzeige
  3. #2 4. Juli 2006
    Mach mal ein "apt-get update && apt-get upgrade".

    Danach dürfte es wieder flutschen
     
  4. #3 4. Juli 2006
    Wie soll ich das machne mitten in der installation?
     
  5. #4 4. Juli 2006
    Danach einfach in einer Konsole als root ausführen.


    "su" Passwort eingeben "apt-get update && apt-get upgrade" wenn du die sources list nachträglich (nach der Installation) editiert hast also auf testing so brauchst du noch ein "apt-get dist-upgrade" um wirklich Debian Etch zu haben.
     
  6. #5 4. Juli 2006
    Also ich stecke gerade MITTEN IN DER INSTALLATION, er will gerade das grundsystem und die Desktopumgebung runterladen. Du meinst nun ich soll ich installation abbrechen udn alles von Hand eingeben?
     
  7. #6 4. Juli 2006
    Komm ins Irc das geht flotter. ;)
     
  8. #7 4. Juli 2006
  9. #8 4. Juli 2006
    Wenn das die Daily Build is kann es sein das das Image Broken is. ;)
     
  10. #9 4. Juli 2006
    Lag an dem Image, das is Uralt gwesen xD
     

  11. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Debian Netinst Etch
  1. Antworten:
    12
    Aufrufe:
    634
  2. Debian AMD64 Netinstall Prob

    Mr_MeYa , 30. Dezember 2005 , im Forum: Linux & BSD
    Antworten:
    7
    Aufrufe:
    532
  3. Antworten:
    2
    Aufrufe:
    722
  4. Antworten:
    7
    Aufrufe:
    1.650
  5. Antworten:
    1
    Aufrufe:
    1.227